### Method

# Panel Paned insert

#### Declaration [src]

    void
    panel_paned_insert (
      PanelPaned* self,
      int position,
      GtkWidget* child
    )

#### Description [src]

Inserts a widget at position in the paned.

#### Parameters

`position`

  Type: `int`

  The position.

`child`

  Type: `GtkWidget`

  A `GtkWidget` to insert.

  The data is owned by the caller of the function.